Talk:Apt-get Qt4 on the Raspberry Pi

From Qt Wiki
Jump to: navigation, search

Hi. My Qt Creator do not works in Rasperry Pi. My consolo shows next error

libEGL warning: DRI2: failed to authenticate

No tool chain set from kit "Desktop". No tool chain set from kit "Desktop". Unable to find an X11 visual which matches EGL config 125 Could not initialize OpenGL Aborted